MantisBT

View Issue Details Jump to Notes ] Wiki ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000028Liberty UnleashedBugpublic2011-10-09 19:342013-07-10 12:36
ReporterSan4ez 
Assigned ToVRocker 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.1.0.11 
Target VersionFixed in Version0.1.1.0 
Summary0000028: The problem in selecting spawn.
DescriptionIf you register / reconnect when you select a skin and not the spawn will go to The possible end of the list to the top as it was possible to reconnection.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-09 19:34 San4ez New Issue
2012-07-20 14:15 VRocker Status new => resolved
2012-07-20 14:15 VRocker Fixed in Version => 0.1.1.0
2012-07-20 14:15 VRocker Resolution open => fixed
2012-07-20 14:15 VRocker Assigned To => VRocker
2013-07-10 12:36 Stormeus Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker